Assignee:
Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14751

Description

SQLite doesn't support to delete column.

Here's the steps to do this:

1. create another table following the original table's schema, 

2. delete the original table

3. rename the new table to the name of original table

History

#1 - 2013-01-18 01:34 AM - Giovanni Manghi

- Project changed from 27 to QGIS Application

#2 - 2013-01-18 01:37 AM - Giovanni Manghi

- Category set to DB Manager

#3 - 2013-01-18 01:43 AM - Giovanni Manghi

- Assignee deleted (Giuseppe Sucameli)

#4 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
